paddlespeech.t2s.models.parallel\_wavegan package
=================================================

.. automodule:: paddlespeech.t2s.models.parallel_wavegan
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.parallel_wavegan.parallel_wavegan
   paddlespeech.t2s.models.parallel_wavegan.parallel_wavegan_updater
